## Name

rpp-arch — Used to round a specified face of an RPP by creating an RCC based on the parameters of the RPP.

## Synopsis

`rpp-arch` {`rppname newname face`}

## DESCRIPTION

Used to round a specified face of an RPP by creating an RCC based on the parameters of the RPP.

## EXAMPLES

The example shows the use of the rpp-arch command to create an RCC shape at a specified face of the RPP.

Example 1. Create an RCC shape at a specified face of an RPP.

`mged>``rpp-arch rpp.s arch.s 1234`

Creates an RCC shape named arch.s at the 1234 face of the RPP.

## AUTHOR

BRL-CAD Team

## BUG REPORTS

Reports of bugs or problems should be submitted via electronic mail to <devs@brlcad.org>, or via the "cadbug.sh" script.